/** Shopify CDN: Minification failed

Line 23:64 Expected identifier but found whitespace
Line 23:66 Unexpected "{"
Line 23:76 Expected ":"
Line 24:63 Expected identifier but found whitespace
Line 24:65 Unexpected "{"
Line 24:75 Expected ":"
Line 25:67 Expected identifier but found whitespace
Line 25:69 Unexpected "{"
Line 25:79 Expected ":"
Line 30:112 Expected identifier but found whitespace
... and 17 more hidden warnings

**/
/* banner  */
.WO_whyorimmi .topimage { margin: 59px 0 73px; }
/* banner end */
/* banner below  */
.belowcontentwhy { display: flex; gap: 127px; margin: 30px 0 80px; } 
.belowcontentwhy .imgleftwhy { width: 43%; } 
.belowcontentwhy .contentrightwhy { width: 57%; display: flex; flex-direction: column; justify-content: space-between; position: relative; }
.belowcontentwhy .contentrightwhy .headingriht h2 { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 31px; line-height: 38px; letter-spacing: 0.1em; text-transform: uppercase; color: #546056; padding: 0 0 21px; background: #fff; }
.belowcontentwhy .contentrightwhy .textconrigh p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; color: #018560; padding: 0 0 22px; background: #fff; }
.belowcontentwhy .contentrightwhy .contentrihjybel p { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; color: #797171; padding: 30px 0 0; background: #fff; }
.belowcontentwhy .contentrightwhy .dividerwhy { display: block; position: absolute; width: 1px; background: #50E0B7; height: 100%; top: 0; left: 0; z-index: -1; }
/* banner below end */
/* SKIN NEEDS section  */
.WO_bgimage_text { margin: 72px 0; } .WO_bgimage_textouter { position: relative; }
.WO_bgimage_textouter .leftrightwotext .lefttxt, .WO_bgimage_textouter .leftrightwotext .righttxt { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; letter-spacing: 0.1em; color: #546056; max-width: 450px; }
.WO_bgimage_textouter .leftrightwotext .righttxt { text-align: right; max-width: 330px; }
.WO_bgimage_textouter .leftrightwotext { position: absolute; top: 50%; transform: translateY(-50%); padding: 0 52px; display: flex; justify-content: space-between; width: 100%; }
/* SKIN NEEDS section end */
/* orimii intro section  */
.WO_centreimg_txt { margin: 72px 0; } 
.orimii-sectionWo .intro-text p { max-width: 508.21px; font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; text-align: center; color: #797171; letter-spacing: 0; margin: auto; padding: 0 0 25px; }
.orimii-sectionWo .bottom-text { display: flex; gap: 49px; max-width: 1070px; margin: 44px auto 0; }
.orimii-sectionWo .bottom-text .left-text, .orimii-sectionWo .bottom-text .right-text { font-family: {{ settings.type_body_font }}; font-style: normal; font-weight: 400; font-size: 23px; line-height: 31px; color: #797171; letter-spacing: 0; width: 50%; }
/* orimii intro section end */
/* believe section  */
.WO_Textimageouter .txtbgcolor { background: #F5F1E0; padding: 47px 20px; text-align: center; border-radius: 10px; margin: 0 0 47px; } 
.WO_Textimageouter .txtbgcolor p { font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 31px; line-height: 38px; text-align: center; letter-spacing: 0.1em; text-transform: uppercase; color: #018560; max-width: 739px; margin: auto; } 
.woinnconntent { text-align: center; margin: 0 0 105px; }
.woinnconntent .cst-button { margin: 50px 0 0; letter-spacing: 0.05em; } 
.woinnconntent .cst-button a { color: inherit; text-decoration: none; } 
.woinnconntent .woinnheading h3 { font-family: {{ settings.type_body_font }}; font-weight: 400; font-size: 23px; line-height: 31px; text-align: center; color: #17481F; margin: 0 0 16px; letter-spacing: 0; }
.woinnconntent .woinnimg { max-width: 276px; margin: auto; } 
.woinnconntent .woinnbelowtxt p { max-width: 485.57px; font-family: {{ settings.type_header_font }}; font-weight: 400; font-size: 25px; line-height: 29px; letter-spacing: 0.1em; color: #546056; margin: auto; padding: 12px 0 0; }
/* believe section end */
@media(max-width:1279px){
.belowcontentwhy { gap: 50px; } 
.belowcontentwhy .contentrightwhy .headingriht h2 { font-size: 24px; line-height: 30px; padding: 0 0 15px; } 
.belowcontentwhy .contentrightwhy .textconrigh p { font-size: 18px; line-height: 24px; padding: 0 0 20px; }
.belowcontentwhy .contentrightwhy .contentrihjybel p { font-size: 18px; line-height: 24px; padding: 20px 0 0; } 
.WO_bgimage_textouter .leftrightwotext { padding: 0 30px; } 
.WO_bgimage_textouter .leftrightwotext .lefttxt, .WO_bgimage_textouter .leftrightwotext .righttxt { font-size: 20px; line-height: 24px; } 
.WO_bgimage_textouter .leftrightwotext .righttxt { max-width: 310px; }
}
@media(max-width:1023px){
.WO_whyorimmi .topimage { margin: 40px 0 43px; } 
.belowcontentwhy { gap: 30px; } 
.belowcontentwhy .contentrightwhy .headingriht h2 { font-size: 18px; line-height: 24px; padding: 0 0 10px; } 
.belowcontentwhy .contentrightwhy .textconrigh p { font-size: 14px; line-height: 20px; padding: 0 0 15px; }
.belowcontentwhy .contentrightwhy .contentrihjybel p { font-size: 14px; line-height: 20px; padding: 15px 0 0; } 
.WO_bgimage_textouter .leftrightwotext .lefttxt, .WO_bgimage_textouter .leftrightwotext .righttxt { font-size: 16px; line-height: 20px; max-width: 300px; } 
.WO_bgimage_textouter .leftrightwotext .righttxt { max-width: 240px; } 
.orimii-sectionWo .bottom-text .left-text, .orimii-sectionWo .bottom-text .right-text { font-size: 18px; line-height: 26px; } 
.WO_Textimageouter .txtbgcolor p { font-size: 24px; line-height: 34px; max-width: 569px; }
}
@media(max-width:749px){
.belowcontentwhy { flex-direction: column; margin: 30px 0 56px; } 
.belowcontentwhy .imgleftwhy { width: 100%; padding: 0 0 33px; background: #fff; } 
.WO_centreimg_txt .center-image { margin: 0 -20px; } 
.belowcontentwhy .contentrightwhy { gap: 52px; width: 100%; }
.belowcontentwhy .contentrightwhy .headingriht h2 { font-size: 24px; line-height: 29px; padding: 0 0 32px; max-width: 315px; } 
.belowcontentwhy .contentrightwhy .textconrigh p { font-size: 16px; line-height: 22px; padding: 0 0 16px; } 
.belowcontentwhy .contentrightwhy .dividerwhy { left: 50%; transform: translateX(-50%); }
.belowcontentwhy .contentrightwhy .contentrihjybel p { font-size: 18px; line-height: 25px; padding: 16px 0 0; } 
.WO_bgimage_textouter .leftrightwotext { padding: 17px 20px 21px; flex-direction: column; height: 100%; text-align: center; } 
.WO_bgimage_textouter .leftrightwotext .lefttxt, .WO_bgimage_textouter .leftrightwotext .righttxt { font-size: 15.32px; line-height: 17.8px; max-width: 300px; }
.WO_bgimage_textouter .leftrightwotext .righttxt { max-width: 220px; text-align: center; margin: 0 auto; } 
.WO_bgimage_text { margin: 54px 0; } 
.orimii-sectionWo .intro-text p { font-size: 18px; line-height: 25px; } 
.orimii-sectionWo .bottom-text { gap: 32px; margin: 50px auto 0; flex-direction: column; }
.orimii-sectionWo .bottom-text .left-text, .orimii-sectionWo .bottom-text .right-text { font-size: 18px; line-height: 25px; width: 100%; } 
.WO_centreimg_txt { margin: 54px 0; } 
.WO_Textimageouter .txtbgcolor { padding: 32px; border-radius: 4.68px; margin: 0 0 35px; } 
.WO_Textimageouter .txtbgcolor p { font-size: 20px; line-height: 24px; }
.woinnconntent .woinnheading h3 { font-size: 18px; line-height: 25px; margin: 0 0 23px; } 
.woinnconntent .woinnimg { max-width: 220px; } 
.woinnconntent .woinnbelowtxt p { max-width: 313px; font-size: 20px; line-height: 24px; padding: 23px 0 0; } 
.woinnconntent { text-align: center; margin: 0 0 74px; }
}